/*
Theme Name:     si Child theme
Theme URI: 	
Description:    Stark Insider 
Author:         
Author URI: 	
Template:       si                             
Version:        2.3.6
*/

/*  ----------------------------------------------------------------------------
    Custom
*/

/* Smartlist number background */
.td_smart_list_1 .td-sml1-current-item-nr {background-color: #D17525;}

/* Hide category title/descriptions */
.category .td-category-header .entry-title {
display: none;
}
.category .td-category-description {
display: none;
}

.category .td-subcategory-header .td-category-pulldown-filter {display:none;}

/* Video Player */
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper {background-color:#5D5B5A !important;}
.td_wrapper_video_playlist .td_video_currently_playing:after, .item-list-tabs .feed:hover {border-color: #5D5B5A !important;}

::-moz-selection {color:#fff;background:#D17525;}
::selection {color:#fff;background:#D17525;}

a:hover {text-decoration:underline !important;}

.td-trending-now-title {border-radius:0px;font-weight:400;}

/* Menu */
.sf-menu > .current-menu-item > a, .sf-menu > .current-menu-ancestor > a, .sf-menu > .current-category-ancestor > a, .sf-menu > li > a:hover, .sf-menu > .sfHover > a { background-color: #D19125; color: #fff;}
.sf-menu > .td-menu-item > a {letter-spacing:1px;}


.author-box-wrap .avatar {width:96px;height: 69px;}
.post .td_pull_right, .page .td_pull_right {width:50%;}
.post .td_pull_left, .page .td_pull_left {width:50%;}
.post .td_pull_quote p, .page .td_pull_quote p {text-align: left;}
.pquote {border: 0px;float: right;width: 10em;background: url(/wordpress/wp-content/themes/starkinsider/images/openquote.gif) top left no-repeat;color: #030;font-style: italic;padding: .9em .3em .9em 1em;margin: 0;margin-left: 15px;font-size: 32px !important;line-height:42px !important;}

.category .td-subcategory-header a.td-current-sub-category {border-radius:0px;}
.category .td-subcategory-header .td-category a:hover {border-radius:0px;}
.category .td-subcategory-header .td-category a {font-weight:100;}
.category .td-category-header {min-height: 12px;}

.category .td-subcategory-header .td-category a {background-color:#fff;}

.td-post-template-8 header .entry-title {letter-spacing:2px;}
.td-post-content h2 {letter-spacing:0px;}
.td-post-template-4 header .entry-title {letter-spacing:2px;}
.td_module_14 .td-module-title a {letter-spacing:2px;}

.block-title > a, .block-title > span {border-radius:0px;}

.wpb_heading {border-radius:0px;}

.ultimatesocial {padding:8px 0px 5px 12px;border-top: 1px solid #e6e6e6;}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
        .us_floating { 
                display:none!important; 
        }
}


/* Review */
.td-review-desc, .td-review-summary-content {font-family:Open Sans,Arial,sans-serif; font-size: 14px;}
.td-review .block-title {background-color: #D17525;}
.td-review {border-top: 1px solid #D17525; border-bottom: 1px solid #D17525;}
.td-review .td-icon-star, .td-review .td-icon-star-empty, .td-review .td-icon-star-half {color: #D17525;}
.td-review-final-score {color: #D17525;}
.td-review-overall span {color: #d17525;}
.td-review-overall {border: 1px solid #D17525;}
.entry-review-stars {color: #d17525;}

/* Single Post and Page */

.alignright:not(.td-post-image-right) {margin-top:0px;}

.post .td-category a {padding: 1px 10px 2px 10px;border-radius:0px;}

.td-post-author-name a {letter-spacing:1px;color:#D17525;}
.td-post-author-name a:hover {color: #D17525;text-decoration:underline !important;}
.td-module-meta-info .td-post-date .entry-date, .td_module_wrap .td-post-date .entry-date {letter-spacing:1px;}
.post header .td-post-date .entry-date {letter-spacing:1px;}


.dropcap {margin-bottom:10px;padding-bottom:5px;}
.dropcap.dropcap {font-family:"Open Sans",Arial,sans-serif;font-size:36px;font-weight:100;line-height:35px;}
.dropcap.dropcap1 {font-family:"Open Sans",Arial,sans-serif;font-size:36px;font-weight:100;line-height:35px;}
.dropcap.dropcap2 {font-family:"Open Sans",Arial,sans-serif;font-size:36px;font-weight:100;line-height:35px;}
.dropcap.dropcap3 {font-family:"Open Sans",Arial,sans-serif;font-size:36px;font-weight:100;line-height:35px;}
.td-page-content .dropcap, .td-post-content .dropcap, .mce-content-body .dropcap, .comment-content .dropcap {background-color:#D17525;}


.td-page-content blockquote, .post blockquote p, .td-post-content blockquote p {font-family:"Open Sans",Arial,sans-serif;font-size:18px;color:#222222 !important;}

.td-post-content blockquote {margin:50px;padding:30px 30px 15px 30px;background:#f5f5f5;}
.post .td_pull_right, .post .td_pull_left, .page .td_pull_right, .page .td_pull_left {background:#fff;}

.td-post-content ul li, .comment-content ul li,.td-page-content ul li {margin: 0 0 10px 21px;list-style: disc outside none;font-size:15px;font-family:"Open Sans",Arial,sans-serif;}
.post .td_pull_quote p {color:#D17525 !important;}

.td_block_related_posts .entry-title {font-weight: normal;}

.post blockquote p, .page blockquote p, .td-post-text-content blockquote p {text-align:left;}
.wp-caption-text, .wp-caption-dd {font-size: 12px;}
.post .td-category a {color:#fff;}
.td-author-name a {color: #D17525;letter-spacing:1px;}

.post .td_pull_center, .page .td_pull_center {background:#fff;}

/* Related articles */
.td-related-title .td-related-right {color:#D17525;border-color:#D17525}
.td-related-title .td-related-left {color:#D17525;border: 1px solid #D17525;}
.td-related-title .td-cur-simple-item {color:#fff;background-color: #D17525;}
.td-related-title .td-related-right:hover {background-color: #D17525;color: #fff;}
.td-related-title .td-related-left:hover {background-color: #D17525;color: #fff;}

/* Author box at bottom of post */
.author-box-wrap .avatar {width:100px;height: 69px;}

/* Search button color */
input[type=submit] {background-color: #555555;}

/* Category */
.category .entry-title span {border-radius:0px;}


/* Footer */
.td-footer-container .textwidget a:hover {color:#fff;text-decoration:underline;}
.td-footer-container .widget_text p {font-family: Open Sans;font-size: 14px;letter-spacing:1px;}

/* Review */
.reviewheaderbox {
	padding: 10px 15px 10px 15px;
	border-top: 3px solid #ddd;
	border-bottom: 2px solid #ddd;
	background: #f5f5f5;
	font:15px "Open Sans","Arial","Helvetica",sans-serif;
	line-height:21px;
	margin:20px 0px 15px 0px;}

.reviewheaderbox-wine {
        min-height:100px;
	padding: 15px 15px 15px 15px;
	border-top: 3px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f5f5f5;
	font:15px "Open Sans","Arial","Helvetica",sans-serif;
	line-height:21px;
	margin:5px 0px 15px 0px;
        overflow:hidden;}

.td-read-more {font-family: "Open Sans",Arial,sans-serif;}

/* Category */
.category .td-subcategory-header .td-category a {color:#D17525;}
.category .td-subcategory-header .td-category a:hover {background-color: #d17525;}
.category .td-subcategory-header .td-category a {font-size:13px;}
.category .td-subcategory-header a.td-current-sub-category {background-color: #D17525;color:#fff;}

/* Author Page */
.author-box-wrap .desc {font-family: "Open Sans", Arial,sans-serif; font-size: 14px; line-height: 23px;}
}